<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sharks</title>
</head>
<body>
    <h1 align="center"><strong>You are at the activity/Animals/sharks page.</strong></h1>



    <a href="https://www.pexels.com/photo/selective-photo-of-gray-shark-726478/" target="_blank"> <img src="pexels-george-desipris-726478.jpg" alt="Shark picture" title="Shark picture" style="height: 300px; width: 300px;"></a>





    <p>
        <ol type="I">
            <li><a href="../index.html" target="_blank">index.html</a></li>
        
            <li><a href="sharks.html" target="_blank">Animal/shark.html</a></li>
        
            <li><a href="lion.html" target="_blank">Animal/lion.html</a></li>
        
            <li><a href="squirrel.html" target="_blank">Animal/squirrel.html</a></li>
        </ol>
        
        
        
        
        </p>
</body>
</html>